@import url('weather-icons.css');

body{background:#fff; font-family: 'Raleway', sans-serif;  color:#1C1D1E; font-size:14px; overflow-x: hidden;}
table[border] {
   border-collapse: collapse;
   border-spacing: 1;
   border-color:#1C1D1E;
}
table, th, td{padding: 1px 3px;}
.btn:focus,.btn:active,a{
   outline: none !important;
}

::-webkit-input-placeholder {color: #1C1D1E;}
:-moz-placeholder {color: #1C1D1E; }
::-moz-placeholder {color: #1C1D1E;}
:-ms-input-placeholder {color: #1C1D1E;}

input,textarea,select{   font-family: 'Raleway', sans-serif; color:#1C1D1E;}

	a,a:hover,a:focus{text-decoration:none; color:#1C1D1E;}
.kapat_buton{display:none;}
.o1{display:table; width:100%; height:100%;}
.o1>.o2{display:table-cell; vertical-align:middle;}
.animate{
	-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear;
}

.slide_dis{float:left; width:100%; position:relative; z-index:4;}
.slide_dis .doga_dostu{position:absolute; z-index:15; bottom:23px; left:15px; z-index:10;}

.slide{float:left; width:100%; position:relative;}
.slide .slide_ust{position:absolute; top:0px; left:0px; width:100%; height:287px; background:url(../img/slide_ust.png) repeat-x top left;}
.slide .slide_alt{position:absolute; bottom:0px; left:0px; width:100%; height:248px; background:url(../img/slide_alt.png) repeat-x bottom left;}
.slide .harita{float:left; width:100%; height:100%;}
.slide .slide_geri{position:absolute; width:41px; height:56px; top:50%; left:0; margin-top:-28px;
	background:url(../img/geri.png) no-repeat center; }
.slide .slide_geri:hover{background:url(../img/geri_h.png) no-repeat center;}

.slide .slide_yazi2{position:absolute; bottom:5px; left:5px; background:rgba(0,0,0,0.7); color:#fff; line-height:1; padding:5px;}

.slide .slide_ileri{position:absolute; width:41px; height:56px; top:50%; right:0; margin-top:-28px;
	background:url(../img/ileri.png) no-repeat center; }
.slide .slide_ileri:hover{background:url(../img/ileri_h.png) no-repeat center;}

.slide .asagi{position:absolute; width:50px; height:40px; bottom:110px; left:50%; margin-left:-25px;  z-index:6;
	background:url(../img/asagi.png) no-repeat center; }
.slide .asagi:hover{background:url(../img/asagi_h.png) no-repeat center; }
/*asagi ok*/
.slide .asagi {
    font-size: 40px;
    -webkit-animation-name: bounceInSmall;
    -moz-animation-name: bounceInSmall;
    -ms-animation-name: bounceInSmall;
    -o-animation-name: bounceInSmall;
    animation-name: bounceInSmall;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes bounceInSmall {
	0%, 40% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
	10% {
		opacity: 1;
		-webkit-transform: translateY(-5px);
	}
	30% {
		opacity: 1;
		-webkit-transform: translateY(10px);
	}
}
@-moz-keyframes bounceInSmall {
    0%, 40% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
	10% {
		opacity: 1;
		-moz-transform: translateY(-5px);
	}
	30% {
		opacity: 1;
		-moz-transform: translateY(10px);
	}
}
@-ms-keyframes bounceInSmall {
    0%, 10%, 30%, 40% {
		opacity: 1;
	}
	0%, 40% {
		-ms-transform: translateY(0);
	}
	10% {
		-ms-transform: translateY(-5px);
	}
	30% {
		-ms-transform: translateY(10px);
	}
}
@-o-keyframes bounceInSmall {
    0%, 40% {
		opacity: 1;
		-o-transform: translateY(0);
	}
	10% {
		opacity: 1;
		-o-transform: translateY(-5px);
	}
	30% {
		opacity: 1;
		-o-transform: translateY(10px);
	}
}
@keyframes bounceInSmall {
    0%, 40% {
		opacity: 1;
		transform: translateY(0);
	}
	20% {
		opacity: 1;
		transform: translateY(-5px);
	}
	30% {
		opacity: 1;
		transform: translateY(10px);
	}
}
/*asagi ok*/

.slide_alt{float:left; width:100%; height:70px; background:#1C1D1E; position:relative; z-index:5;}

.slide_alt .i_1{position:absolute; top:0px; left:0px; width:250px; height:100%; background:#1C1D1E; text-align:center;}
.slide_alt .i_1 .ic{display:inline-block; text-align:left; margin-top: 20px;}
.slide_alt .i_1 .k_1{float:left; margin-top: 3px; margin-right: 5px;}
.slide_alt .i_1 .k_2{float:left;}
.slide_alt .i_1 .k_2 span{float:left; clear:both; color:#FFFFFF; font-size:14px;line-height: 16px;}

.slide_alt .i_2{position:absolute; top:0px; left:0px; width:250px; height:100%; background:#161B20; text-align:center;}
.slide_alt .i_2 .ic{display:inline-block; text-align:left; margin-top: 20px;}
.slide_alt .i_2 .k_1{float:left; margin-top: 3px; margin-right: 5px;}
.slide_alt .i_2 .k_2{float:left;}
.slide_alt .i_2 .k_2 span{float:left; clear:both; color:#FFFFFF; font-size:14px;line-height: 16px;}

.slide_alt_border{float:left; width:100%; height:20px; position:relative;}
.slide_alt_border .i_1{position:absolute; top:0px; left:0px; width:250px; height:100%; background:#fff;}
.slide_alt_border .i_2{float:left; width:100%; height:100%; background:#EDEDED;}

.slide_alt .i_3{float:left; width:100%; padding-left:250px; position:relative;     padding-top: 12px;}
.slide .slide_yazi{position:absolute; bottom:160px; left:0px; width:100%; text-align:center; z-index:7;}
.slide .slide_yazi span{float:left; width:100%; text-align:center; font-size:40px; line-height:60px; color:#FFF;}

.rezervasyon_genel{position:absolute; bottom:35px; left:0px; width:100%; height:60px; text-align:center; z-index:5; line-height: 1;}
.rezervasyon_genel .ic{display:inline-block; background:#55B9E4; height:60px; padding:17px 35px;}

.rezervasyon_genel .text{float:left; margin:0px 2px; position:relative; padding-left:30px; margin-right:30px; line-height:25px; font-size:17px;}
.rezervasyon_genel .text:after{content:''; position:absolute; width:30px; height:25px; top:0px; left:0px; background:url(../img/rez_icon.png) no-repeat center;}

.rezervasyon_genel .input{float:left; width:135px; margin:0px 2px; position:relative;}
.rezervasyon_genel .input:after{content:''; position:absolute; top:0px; left:0px; width:26px; height:100%; background:url(../img/rez_tarih.png) no-repeat center;}
.rezervasyon_genel .input:before{content:''; position:absolute; top:0px; right:0px; width:26px; height:100%; background:url(../img/rez_select.png) no-repeat center;}

.rezervasyon_genel .select{float:left; width:100px; padding:0px 2px;  position:relative;}
.rezervasyon_genel .select:before{content:''; position:absolute; top:0px; right:0px; width:26px; height:100%; background:url(../img/rez_select.png) no-repeat center;}

.rezervasyon_genel .rez_btn{float:left; width:80px; padding:0px 2px;}
.rezervasyon_genel .input input,.rezervasyon_genel .select select,.rezervasyon_genel .rez_btn button{
	float:left; width:100%; border:0px; background:#fff; color:#1C1D1E; height:25px;     -webkit-appearance: none;
}
.rezervasyon_genel .input input{padding-left:26px; padding-right:26px;}
.rezervasyon_genel .select select{padding-left:8px; padding-right:26px;}
.rezervasyon_genel .rez_btn button{background:#1C1D1E; color:#fff;}

#slidenokta{position:absolute; left:0px; bottom:0px; width:100%; text-align: center; z-index: 99;}
#slidenokta .slidenokta{display:inline-block;}
#slidenokta .slidenokta a{float:left; width:10px; height:10px; background:#fff; border-radius:50%; margin:0px 2px;}
#slidenokta .slidenokta a.aktif,#slidenokta .slidenokta a:hover{background:#55B9E4;}

.slide .slide_alt_bg{position:absolute; bottom:0px; width:100%; height:285px;
 	display:none; background:url(../img/slide_alt_bg.png) repeat-x bottom left;}
.slide .thumb{position:absolute; bottom:10px; right:10px; height: 52px; overflow: hidden; display:none;}
.slide .thumb a{float:left; margin-left:4px; border:solid 1px #1C1D1E; position:relative; overflow:hidden;}
.slide .thumb a::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.slide .thumb a:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

.slide .thumb a.aktif{border:solid 1px #1c252c;}
body{

}

.header{position:absolute; top:0px; left:0px; width:100%; z-index:51;}
body.scroll .header{ position:fixed; top:0px; background:#fff; height:60px;
	border-bottom:solid 10px #55B9E4;
}


.header .logo{float:left; }
.header .logo a{float:left; margin-left:15px; margin-top:15px;}
.header .logo img.ust{}
.header .logo img.alt{display:none;}
body.scroll .header .logo a{margin-top:10px}
body.scroll .header .logo img.ust{display:none;}
body.scroll .header .logo img.alt{display:block;}


.header .right{float:right; }
.header .right .ust{float:right; clear:both; margin-top:10px; margin-right:10px; position:relative; z-index:7;}
body.scroll .header .ust{display:none;}

.header .right .ust .diller{float:left; margin-left:10px;}
.header .right .ust .diller li{float:left; list-style:none; width:25px; height:25px;}
.header .right .ust .diller li ul{float:left; clear:both; margin:0; padding:0; display:none;}
.header .right .ust .diller>li:hover ul{display:block;}
.header .right .ust .diller li ul li{float:left; clear:both; margin-top:5px;}
.header .right .ust .diller li img{float:left; width:100%; height:100%;}
.header .right .ust .sosyal_medya{float:left; margin-left:10px;}
.header .right .ust .sosyal_medya li{float:left; clear:both; position:relative; list-style:none; width:25px; height:25px;}
.header .right .ust .sosyal_medya li ul{display:none; margin:0px; padding:0px; clear:both; position:absolute; top:25px; left:0px;}
.header .right .ust .sosyal_medya li ul li{margin-top:5px;}
.header .right .ust .sosyal_medya>li:hover ul{display:block;}
.header .right .ust .sosyal_medya>li{background:#55B9E4 url(../img/sosyal_icon.png) no-repeat center;}

.header .ust .sosyal_medya li a{float:left; width:25px; height:25px; }
.header .ust .sosyal_medya li.facebook{	background:#55B9E4 url(../img/sosyal/facebook_h.png) no-repeat center;}
.header .ust .sosyal_medya li.twitter{	background:#55B9E4 url(../img/sosyal/twitter_h.png) no-repeat center;}
.header .ust .sosyal_medya li.instagram{background:#55B9E4 url(../img/sosyal/instagram_h.png) no-repeat center;}
.header .ust .sosyal_medya li.youtube{	background:#55B9E4 url(../img/sosyal/youtube_h.png) no-repeat center;}

.header .ust .sosyal_medya li.facebook:hover{	background:#3B5998 url(../img/sosyal/facebook_h.png) no-repeat center;}
.header .ust .sosyal_medya li.twitter:hover{	background:#44CCF6 url(../img/sosyal/twitter_h.png) no-repeat center;}
.header .ust .sosyal_medya li.instagram:hover{	background:#125688 url(../img/sosyal/instagram_h.png) no-repeat center;}
.header .ust .sosyal_medya li.youtube:hover{	background:#EC0707 url(../img/sosyal/youtube_h.png) no-repeat center;}

.header .ust .telefon{ float:left; position:relative; background:#55B9E4; color:#EBE17C; height:25px; line-height:25px; padding:0px 6px; padding-left:23px; margin-left:10px;}
.header .ust .telefon a{color:#fff;}
body.scroll .header .ust .telefon a{color:#EBE17C; font-size:14px;}
.header .ust .telefon:after{ position:absolute; content:''; top:0px; left:0px; width:25px; height:25px; background:url(../img/telefon.png) no-repeat center;}
body.scroll .header .ust .telefon:after{ background:url(../img/telefon_siyah.png) no-repeat center;}


.header .ust .hava_durumu{ float:left; height:25px; margin-left:10px; padding:0px 6px; background:#55B9E4;}
.header .ust .hava_durumu .havaderece{ float:left; line-height:25px; margin-left:5px; color:#fff; font-size:14px; }
.header .ust .hava_durumu i{ float:left; color:#fff; line-height:25px; font-size:12px; }
body.scroll .header .ust .hava_durumu i,body.scroll .header .ust .hava_durumu .havaderece{ color:#fff; }


.header .menu_dis{float:right; clear:both; margin-top:8px; margin-right:10px;}
body.scroll .header .menu_dis{margin-top:15px;}
.header .menu{float:left; position:relative;}
.header .menu li{float:left; position:relative; list-style:none; padding:0px 5px; height:25px; line-height:25px;}
.header .menu li.home_btn a{float:left; width:18px; height:25px; background:url(../img/anasayfa.png) no-repeat center;
	background-size: auto 15px;
}
body.scroll .header .menu li.home_btn a{background:url(../img/anasayfa_2.png) no-repeat center; background-size: auto 15px;}

.header .menu li:after{display:none; content:''; position:absolute; top:0px; right:0px; background:#1C1D1E; width:1px; height:25px;}
.header .menu li:last-child:after{display:none;}
.header .menu li a{
	float:left;
	font-size:14px;
	font-weight:500;
	color:#fff;
	padding:0 10px;
	height:25px;
	line-height:25px;
}
.header .menu li:hover a{
	background:#55B9E4;
	color:#fff;
}

body.scroll .header .menu li:hover a{
	background:#55B9E4;
	color:#fff;
}


.header .menu li.aktif a{
	background:#55B9E4;
	color:#fff;
}

body.scroll .header .menu li.aktif a{
	background:#55B9E4;
	color:#fff;
}
body.scroll .header .menu li a{color:#000000;}
body.scroll .header .menu li.home_btn.aktif a{background:url(../img/anasayfa.png) no-repeat center; background-size: auto 15px;}
.header .menu .menu_border{display:none !important;}

.footer{float:left; width:100%;  background:#434547; color:#fff;}

.footer .wax_dis{float:left; width:100%; text-align:center;}
.footer .wax_dis .wax{display:inline-block;}
.footer .wax_dis .wax img{float:left; margin-bottom:0px; margin-top:7px;}


.footer .kutu:after{content:''; position:absolute; left:0px; top:30px; bottom:0px; width:1px; background:#55B9E4;}
.footer .kutu:last-child:after{display:none;}
.footer .kutu{float:right; padding:10px; position:relative; width:25%; height:100%; min-height:1px;}
.footer .kutu .baslik{float:left; width:100%; text-align:center; font-size:18px; color:#55B9E4; margin-bottom:15px;}
.footer .kutu ul{float:left; width:100%; margin:0px; padding:0px;}
.footer .kutu ul li{float:left; width:48%; margin:0 1%; list-style:none;}

.footer .kutu ul.iconmenu li{float:left; position:relative; height:26px; line-height:26px; border:solid 1px #55B9E4;
	padding:0px 10px; font-size:12px; margin-bottom:4px;}
.footer .kutu ul.iconmenu li .icon{border:solid 1px #55B9E4; display:none;}
.footer .kutu ul.iconmenu li .icon,
.footer .kutu ul.iconmenu li .icon .icon_1,
.footer .kutu ul.iconmenu li .icon .icon_2{position:absolute; left:0px; top:0px; width:26px; height:26px; background-position:center; background-repeat:no-repeat;}
.footer .kutu ul.iconmenu li .icon .icon_2{opacity:0;}
.footer .kutu ul.iconmenu li:hover .icon .icon_2{opacity:1;}
.footer .kutu ul.iconmenu li:hover .icon .icon_1{opacity:0;}
.footer .kutu ul.iconmenu li a{float:left; width:100%; color:#55B9E4;}
.footer .kutu ul.iconmenu li:hover{background:#55B9E4; }
.footer .kutu ul.iconmenu li:hover a{color:#fff; }

.footer .kutu .yorum_siteleri{float:left; width:100%;}
.footer .kutu .yorum_siteleri li{float:left; list-style:none; width:100%; padding:2px; height:35px;}
.footer .kutu .yorum_siteleri li a{float:left; width:100%; height:100%; text-align:center;
	background-position:center; background-repeat:no-repeat;
}
.footer .kutu .yorum_siteleri li a.holidaycheck{background-image:url(../img/yorum/holidaycheck.png);}
.footer .kutu .yorum_siteleri li a.holidaycheck:hover{background-image:url(../img/yorum/holidaycheck_h.png);}
.footer .kutu .yorum_siteleri li a.tripadvisor{background-image:url(../img/yorum/tripadvisor.png);}
.footer .kutu .yorum_siteleri li a.tripadvisor:hover{background-image:url(../img/yorum/tripadvisor_h.png);}
.footer .kutu .yorum_siteleri li a.zoover{background-image:url(../img/yorum/zoover.png);}
.footer .kutu .yorum_siteleri li a.zoover:hover{background-image:url(../img/yorum/zoover_h.png);}


.footer .kutu .sosyal_medya{float:left; width:100%; text-align:center;}
.footer .kutu .sosyal_medya .ic{display:inline-block; }
.footer .kutu .sosyal_medya li{float:left; list-style:none; margin:0px 2px; width:32px; height:32px; }
.footer .kutu .sosyal_medya li a{float:left; width:100%; height:100%; }
.footer .kutu .sosyal_medya li.facebook{	background: url(../img/sosyal2/facebook.png) no-repeat center;}
.footer .kutu .sosyal_medya li.twitter{		background: url(../img/sosyal2/twitter.png) no-repeat center;}
.footer .kutu .sosyal_medya li.instagram{	background: url(../img/sosyal2/instagram.png) no-repeat center;}
.footer .kutu .sosyal_medya li.youtube{		background: url(../img/sosyal2/youtube.png) no-repeat center;}

.footer .kutu .sosyal_medya li.facebook:hover{	background: url(../img/sosyal2/facebook_h.png) no-repeat center;}
.footer .kutu .sosyal_medya li.twitter:hover{	background: url(../img/sosyal2/twitter_h.png) no-repeat center;}
.footer .kutu .sosyal_medya li.instagram:hover{	background: url(../img/sosyal2/instagram_h.png) no-repeat center;}
.footer .kutu .sosyal_medya li.youtube:hover{	background: url(../img/sosyal2/youtube_h.png) no-repeat center;}

.anasayfa{float:left; width:100%; position:relative;}
.anasayfa .left{float:left; width:50%;}
.anasayfa .right{float:right; width:50%;}

.anasayfa .item{float:left; position:relative; width:100%;}
.anasayfa .kutular.kutu_ic .item{width:50%;}
.anasayfa .item.item_tek{}
.anasayfa .item .img{float:left; width:100%;}
.anasayfa .item .img ._hover{position:absolute; bottom:0px; right:0px; width:100%; height:100%; opacity:0;
	-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear;
}
.anasayfa .item:hover .img ._hover{opacity:0.5;}
.anasayfa .item .img img{float:left; width:100%;}
.anasayfa .item .aciklama{position:absolute; bottom:0px; right:0px; width:50%; height:50%; z-index:2;}
.anasayfa .item.item_cift .aciklama{height:100%;}
.anasayfa .item .aciklama .ic{float:left; width:100%; height:100%; padding-left:30px; padding-right:40px; position:relative;}
.anasayfa .item .aciklama .bak{position:absolute; bottom:0px; right:0px; width:100%; height:100%; opacity:0.6; z-index:-1;}

.anasayfa .item .aciklama .baslik{font-size:24px; color:#FFF;}
.anasayfa .item .aciklama .text{font-size:14px; color:#FFF;}

.anasayfa .item.item_2 .aciklama{right:auto; left:0px;}
.anasayfa .item.item_3 .aciklama{right:auto; left:0px;}

/**/
.kutular_ic{float:left; position:relative; width:100%;}
.kutular_ic .item{float:left; position:relative; width:50%;}
.kutular_ic .kutular.kutu_ic .item{width:50%;}
.kutular_ic .item .img{float:left; width:100%;}
.kutular_ic .item .img ._hover{position:absolute; bottom:0px; right:0px; width:100%; height:100%; opacity:0; display:none;
	-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear;
}
.kutular_ic .item:hover .img ._hover{opacity:0.5;}
.kutular_ic .item .img img{float:left; width:100%;}
.kutular_ic .item .aciklama{position:absolute; bottom:0px; right:0px; width:50%; height:100%; z-index:2;}
.kutular_ic .item:nth-child(4n-1) .aciklama{right:auto; left:0px;}
.kutular_ic .item:nth-child(4n+0) .aciklama{right:auto; left:0px;}

.kutular_ic .item .aciklama .ic{float:left; width:100%; height:100%; padding-left:30px; padding-right:40px; position:relative;}
.kutular_ic .item .aciklama .bak{position:absolute; bottom:0px; right:0px; width:100%; height:100%; opacity:0.6; z-index:-1;}

.kutular_ic .item .aciklama .o1{position:relative; z-index:5;}
.kutular_ic .item .aciklama .baslik{font-size:24px; color:#FFF;}
.kutular_ic .item .aciklama .text{font-size:14px; color:#FFF;}

.kutular_ic .item .aciklama .bak2 {
    height: 100%;
    content: ' ';
    position: absolute;
    width: 0%;
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
    -webkit-transition: 1s ease all;
    -o-transition: 1s ease all;
    transition: 1s ease all;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 1;
}
.kutular_ic .item:nth-child(4n-1) .aciklama .bak2,.kutular_ic .item:nth-child(4n+0) .aciklama .bak2{
	-webkit-transform: translateX(200%);
    -ms-transform: translateX(200%);
    transform: translateX(200%);
	transform-origin: right center;

}
.kutular_ic .item:hover .aciklama .bak2{
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: 1s ease all;
    -o-transition: 1s ease all;
    transition: 1s ease all;
    opacity: 1;
    width: 100%;
}
/**/

.sayfa_baslik{float:left; width:100%; height:50px; line-height:50px; background:#55B9E4; color:#fff; text-align:center; font-size: 36px;}
.yazi_sayfasi{float:left; width:100%; background:#EDEDED; padding:25px 0px;}
.yazi_sayfasi *{font-size:14px; color:#4D4D4D;}
.yazi_sayfasi h1,.yazi_sayfasi h2,.yazi_sayfasi h3{margin:0;}
.yazi_sayfasi h1{font-size:18px; font-weight:bold;}

.konaklama_text,.konaklama_resim,.konaklama_rezervasyon{min-height:20px;}
.konaklama_text{float:left; width:40%;}
.konaklama_resim{float:left; width:30%; padding-left:10px;}
.konaklama_resim a{float:left; width:33.33%; padding:2px;}
.konaklama_resim a img{float:left; width:100%;}

.konaklama_rezervasyon{float:left; width:30%; padding-left:10px;}
.konaklama_rezervasyon .rezervasyon_genel{position: relative; bottom: auto; left: auto; width: 100%; height: auto;}
.konaklama_rezervasyon .rezervasyon_genel .ic{ height: auto; padding: 10px 30px;}
.konaklama_rezervasyon .rezervasyon_genel .input,
.konaklama_rezervasyon .rezervasyon_genel .select{ width:100%; margin-bottom:20px; }
.konaklama_rezervasyon .rezervasyon_genel .input input,
.konaklama_rezervasyon .rezervasyon_genel .select select,
.konaklama_rezervasyon .rezervasyon_genel .rez_btn button{height:30px; }
.konaklama_rezervasyon .rezervasyon_genel .rez_btn button{margin-bottom:20px;}

.konaklama_rezervasyon .rezervasyon_genel .rez_btn{width:100%;}
.konaklama_rezervasyon .rezervasyon_genel .text{ width:100%; padding: 0px; margin: 0px; padding-top:30px; margin-top:10px; margin-bottom:25px; color:#000;}
.konaklama_rezervasyon .rezervasyon_genel .text:before{content:'';position:absolute; bottom:0px; background:#000; height:1px; left: -30px; right: -30px;}
.konaklama_rezervasyon .rezervasyon_genel .text:after{ width: 100%; height: 30px; top: 0px; left: 0px;
    background: url(../img/rez_tarih2.png) no-repeat center;}

.iletisim_yazi_sayfasi{padding:30px;}
.iletisim_yazi_sayfasi p{margin:0px;}
.iletisim_yazi_sayfasi .icerik_baslik{font-size:18px; line-height:30px; margin-bottom:10px;}
.ulasim_liste{float:left; width:100%;}
.ulasim_liste li{float:left; clear:both; width:100%; list-style:none; line-height:20px;}
.ulasim_liste li a{float:left; width:100%; color:#1C1D1E; position:relative; padding-left:10px;}
.ulasim_liste li:hover a{float:left; color:#fff; background:#1C1D1E;}

.iletisim{float:left; width:100%;}
.iletisim input,.iletisim textarea{float:left; width:100%; height: 40px; border:solid 1px #1C1D1E; padding:0px 4px; margin-bottom:5px;}
.iletisim textarea{height:65px;}
.iletisim button{float:right; width:110px; background:#161B20; color:#fff; border:0; height:40px; text-align:center;}
.iletisim button:hover{background:#F4EA7C; color:#161B20;}
.iletisim input.hata,.iletisim textarea.hata{border:solid 1px red;}
@media only screen and (max-width:991px) {
  .iletisim button{width: 100%;}
}
.foto_galeri{float:left; width:100%;}
.foto_galeri .item{float:left; width:33.33%; padding:10px;}
.foto_galeri .item .img{float:left; position:relative; width:100%; }
.foto_galeri .item .img img{float:left; width:100%; }
.foto_galeri .item .baslik{float:left; width:100%; color:#1A1A1A;}
.foto_galeri .item .img .hover-top:before,
.foto_galeri .item .img .hover-top:after,
.foto_galeri .item .img .hover-bottom:before,
.foto_galeri .item .img .hover-bottom:after{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

.foto_galeri .item .img .bg{ position:absolute; top:0px; left:0px; width:100%; height:100%;
	background-color: rgba(255,255,255,0.5); opacity:0;
    -webkit-transition: opacity .5s .5s ease;
    -moz-transition: opacity .5s .5s ease;
    -ms-transition: opacity .5s .5s ease;
    -o-transition: opacity .5s .5s ease;
    transition: opacity .5s .5s ease;
}
.foto_galeri .item .img ._hover .bg{opacity:1;}

.foto_galeri .item .img .hover-top:before{content:''; position:absolute; top:0px; left:0px; width:7px; height:0px; background:#1C1D1E; }
.foto_galeri .item .img .hover-top:after{content:''; position:absolute; top:0px; left:0px; width:0px; height:7px; background:#1C1D1E; }
.foto_galeri .item:hover .img .hover-top:before{height:100%;}
.foto_galeri .item:hover .img .hover-top:after{width:100%;}
.foto_galeri .item .img .hover-bottom:before{content:''; position:absolute; bottom:0px; right:0px; width:7px; height:0px; background:#1C1D1E; }
.foto_galeri .item .img .hover-bottom:after{content:''; position:absolute; bottom:0px; right:0px; width:0px; height:7px; background:#1C1D1E; }
.foto_galeri .item:hover .img .hover-bottom:before{height:100%;}
.foto_galeri .item:hover .img .hover-bottom:after{width:100%;}

.foto_galeri .item .img:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.foto_galeri .item:hover .img:before{background: transparent;}

.haberler2{float:left; width:100%; overflow:hidden;
    margin-top: 15px;
	border-top: 1px dashed;
    border-left: 1px dashed;
    border-color: #161B20;
}
.haberler2 .grid-sizer{float:left; width:50%;}
.haberler2 .item{float:left; width:50%; padding:10px; margin-left: -1px;
    border-bottom: 1px dashed;
    border-left: 1px dashed;
    border-color: #161B20;
}
.haberler2 .item .tab_baslik{float:left; width:100%;  color: #1C1D1E; line-height:20px; font-weight:bold;}
.haberler2 .item .tab_baslik span{display:none;}
.haberler2 .item .tab_icerik{float:left; width:100%; color:#1C1D1E;}
.haberler2 .item .tab_icerik a{color:#1C1D1E}
.haberler2 .item .tab_cevap{float:left; width:100%; color:#1C1D1E; }


/*anket*/
#anket{float:left; width: 95%;}
.anketbaslik{float: left; margin-bottom:3px; float:left; clear:both; width:100%;}
.anketbaslik span{float: left;}
h2.anketbaslik{margin:5px 0px;}

.anketsoru { float: left; clear: both; width: 100%; border-bottom: solid 1px #F1EDED; padding-bottom: 3px; margin-bottom: 5px;}
.anketsoru .icheckbox_line-yellow, .anketsoru .iradio_line-yellow{background:#001639 ;}

.anketsoru .iradio_line-yellow{float: left; margin-right: 10px; background:#001639 ;}
.anketsoru .iradio_line-yellow:hover{background-color:#F7941E;}
.anketsoru .iradio_line-yellow.checked{background-color:#F7941E;}

.anketsoru  .iradio_line-yellow input{width:auto; height:auto;}

#anketgonder{float:right; clear:both; cursor:pointer; background:#001639 ; border:none; margin-right: 10px; padding:5px 15px; margin-top:10px; color:#fff; width:auto;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.ankettext{ width:100%; margin-left:-5px; margin-right:-5px;}
.ankettext .anket_text{padding:0px 5px; float:left; width:50%;}
.ankettext input{float:left; width:100%; padding:0px 5px; height:22px; background:transparent; border:solid 1px #001639 ; margin-bottom:5px;}
.ankettext textarea{float:left; width:100%; height:50px; padding:0px 5px; background:transparent;  border:solid 1px #001639 ; margin-bottom:5px;}

.ic_text{float: left; clear:both; margin-top:5px;}
.ic_text span{float:left; clear:both; margin-bottom: 2px;}
.ic_text input[type="text"]{ float:left; clear:both; border:solid 1px #001639 ; height:28px; padding-left:4px; width:300px; border-radius: 3px;}

#anketgonder:hover{background:#000;}

/*anket*/

@media (min-width: 1240px){
	.container {
		width: 1240px; padding:0;
	}
}
.vegas-timer{opacity:0.5;}

.mobil_menu_btn{display:none; position:absolute; right:20px; top:30px; width:20px; height:14px;
	background:url(../img/menu_btn.png) no-repeat center; z-index:99999; }
#menu_mobile {
    display: none;
    text-align: center;
    font-size: 26px;
    background: #fff;
    color: #fff;
    clear: both;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    min-height: 100%;
    width: 250px;
    box-shadow: 0 0 60px rgba(0,0,0,.6);
}

#menu_mobile{padding:5px; background:#55B9E4;}
#menu_mobile ul{padding:0px; float:left; list-style:none; width:100%;}
#menu_mobile ul li{float:left; list-style:none; width:100%; border-bottom:solid 1px #fff; font-size: 22px; line-height: 33px; }
#menu_mobile ul li a{color:#fff; }
#menu_mobile ul li:last-child{border-bottom:0;}

.mobil_diller{display:none;}
.mobil_diller{position:absolute; left:20px; top:25px; width:25px; height:25px; z-index:50;}
.mobil_diller li{float:left; list-style:none; width:25px; height:25px; margin-bottom:5px;}
.mobil_diller li img{float:left; width:25px; height:25px;}
.mobil_diller li ul{float:left; clear:both; margin:0px; padding:0px; margin-top:5px; display:none;}

.mobil_telefon{ display:none; position: absolute; z-index:9; bottom: 0px; left:0px; background: #55B9E4; text-align: center; padding: 5px 10px;}
.mobil_telefon .ic{float:left; text-align:center;}
.mobil_telefon .k_1{float:left; margin-top: 2px; margin-right: 5px;}
.mobil_telefon .k_2{float:left;}
.mobil_telefon .k_2 span,.mobil_telefon .k_2 a{display: block; clear:both; color:#fff; font-size:14px;line-height: 16px;}
.mobil_telefon .k_2 a{font-weight:bold; margin-left: 7px;}

.hata{border:solid 1px red !important;}
@media (max-width: 1360px){
	.dil_ru .header .menu li a{font-size:11px;}
	.dil_de .header .menu li a{font-size:10px;}
}
@media (max-width: 1230px){
	.mobil_telefon{display:block;}
	.header .header_telefon{display:none;}
	.header .right{display:none;}
  .kapat_buton{display:block;position: absolute;bottom: 20px;right: 15px;width: 35px;height: 35px;font-size: 37px;color: #FFF;cursor: pointer;}
	.header .logo{margin-left:0px; position:absolute; left:30%; margin-left:-75px;}
	.header .logo img{width:125px;margin-left:100px;}
	.slide_alt{height:auto;}

	.mobil_menu_btn{display:block;cursor: pointer;}
	.mobil_diller{display:block;}
}
@media (max-width: 1020px){

}


@media only screen and (max-width: 980px){
	.konaklama_text,.konaklama_resim,.konaklama_rezervasyon{width:100%; }
	.slide_alt .i_1,.slide_alt .i_2,.slide_alt .i_3{position:relative; height:70px; width:100%; top: auto; left: auto;}
	.slide_alt .i_3{padding-left:0px; height:auto; background:#fff; padding-top: 0px;}
	.rezervasyon_genel{float:left; position: relative; bottom: auto; left: auto;height: auto; }
	.rezervasyon_genel .ic{margin:10px 0px; max-width: 280px; height:auto;}
	.rezervasyon_genel .cocuklar{float:left; width:100%;}
	.rezervasyon_genel .input{width:100%; margin:2px 0px; padding:0px 4px;}
	.rezervasyon_genel .select{width:100%; margin:2px 0px; padding:0px 4px;}
	.rezervasyon_genel .rez_btn{margin:2px 0px; padding:0px 4px; float:right;}
	.rezervasyon_genel .input input, .rezervasyon_genel .select select, .rezervasyon_genel .rez_btn button{
		border:solid 1px #1C1D1E;
	}
	.slide_dis .doga_dostu{ bottom: 5px; right: 5px; left:auto;}

	.anasayfa .left,.anasayfa .right{float: left; width: 100%;}

	.anasayfa .right{padding-left: 0px;}
	.anasayfa .kutular{padding:8px;}
	.kutular .item{margin-bottom:8px;}
	.kutular .item a{position:relative; float:left; width:100%;}
	.kutular .item .img{width:100%;}
	.kutular .item .aciklama{width:100%; height:auto !important;}

	.footer .kutu{width:100%; height:auto !important;}

	.footer .kutu .baslik{background: #55B9E4; color:#F4EA7C; margin-left: -20px; margin-right: -20px; float: none; width: auto;
		    line-height: 30px;
	}
	.footer .kutu{padding-top:0px; }

	.yazi_right{float:left; position: relative; top: auto; left: auto; padding-top: 0px; width:100%; height:auto !important;
		background: #1C1D1E; color:#fff;
	}
	.left_ana .ust_baslik .kucuk span{background:transparent; color:#fff;}
	.yazi_right .icerik_kapat{display:none;}
	.left_ana{margin-top:0px;}
	.left_ana .ust_baslik{ padding: 0px; margin-bottom:0px;}
	.left_ana .ust_baslik .buyuk{display:none;}
	.left_ana .ust_baslik .kucuk { position: relative; top: auto; left: auto; width: 100%; height: 100%; }
	.left_ana .baslik2{display:none;}
	.left_ana .alt_baslik{display:none;}


	.slide .thumb{display:none;}

	.slide_alt_border{display:none;}

	.rezervasyon_genel .ic{max-width: 100%; }

	.slide_alt .i_3 .ors-widget-body, .slide_alt .i_3 .ors-widget footer{width:100%;}
	.slide_alt .i_3 .ors-widget .col{width:50%; padding:0px;}
	.slide_alt .i_3 .ors-widget footer{padding: 0px 4px;}
	.slide_alt .i_3 .ors-widget fieldset, .slide_alt .i_3 .ors-widget footer{width:100%;}
	body.scroll .header {
		position: relative;
		top: auto;
	}
	body.scroll{padding-top:0px;}

	.foto_galeri .item{width:100%;}
	.haberler2 .grid-sizer,.haberler2 .item{width:100%;}
	.haberler2 .item{border-right: 1px dashed;}

	.yazi_right{min-height:auto !important; }

	.yazi_right .left_ana { margin-top: 10px; margin-bottom: 10px; }

	.slide .slide_yazi2{display:none;}

	.kutular_ic .item{width:100%;}

	.ankettext .anket_text{width:100%;}
	.anketsoru .iradio_line-yellow{margin-bottom:5px;}
	.slide .asagi{display:none;}
	.slide .slide_yazi{display:none;}
	#slidenokta{display:none;}
	.header .logo a { margin-left: 0px; margin-top: 5px;}
	.kutular_ic .item .aciklama .text{display:none;}
	.footer .kutu .yorum_siteleri li{margin-bottom:2px;}
}
/* BOOKING */
.clear { clear: both; float: none !important; }
.booking { position: fixed; right: 10px; top: 100px; z-index: 9; }
.booking .title { background-color: #55B9E4; height: 35px; width: 333px; line-height: 35px; font-size: 16px; font-weight: bold; color: #000; padding: 0 10px; }
.booking .title img { margin-right: 10px; }

.booking .form { width: 290px; background-color: #71c9f1; margin-top: 10px; color: #fff; font-size: 12px; padding: 10px 0; }
.booking .form div { float: left; padding: 0 10px; margin-top: 10px; }
.booking .form input,select { width: 100%; color: #666666; border: 0; height: 35px; padding: 0 10px; font-size: 12px; border-radius: 0; }

.booking .form .eksi,.arti { height: 35px; width: 35px; background-color: #fff; border: 0; color: #000; border-bottom: 1px solid #fff; font-size: 16px;}
.booking .form .cocuk input { width: 45px; border-left: 1px solid #666; border-right: 1px solid #666; border-top: 1px solid #fff; }
.booking .form .yetiskin input { width: 45px; border-left: 1px solid #666; border-right: 1px solid #666; border-top: 1px solid #fff; }

.booking .form .cocukyas { width: 50%; display: none; }

.booking .form .giris,.cikis { width: 50%; }
.booking .form .giris input,.cikis input, .cocukyas input { background-image: url('../img/rez_tarih.png'); background-repeat: no-repeat; background-position: 93% center; }

.booking .form .submit { width: 100%; }
.booking .form .submit button{ width: 100%; border: 0; background-color: #1C1D1E; height: 35px; color: #fff; margin-top: 5px; }
.booking .form .submit button:hover{ background-color: #F4EA7C; color: #000; }

@media (max-width: 680px) { .booking { top: auto; bottom: 0; right: auto; } .booking .title { width: 100%; } .booking .form { width: 100%; margin-top: 0; } }
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 16px;
}
input[type=text] { /* Remove First */ -webkit-appearance: none; -moz-appearance: none; appearance: none; /* Then Style */}
/* END BOOKING */

.header .ust .telefon a{color:#fff; font-size: 16px;}
.rezervasyon_numarasi { display: block; margin-top: 19px; padding-left: 10px; font-size: 14px; color: #fff; }